Subject: GA-DIGEST V1 #746
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST        Wednesday, September 19 2001        Volume 01 : Number 746

----------------------------------------------------------------------

Date: Tue, 18 Sep 2001 16:41:24 -0700
From: William X Walsh <[email-masked]>
Subject: Re: [ga] It Beats Voting....

You know better than this John  :)

Sending something like that to the regular support address was a dirty
trick.

Tuesday, Tuesday, September 18, 2001, 2:52:04 PM, John Berryhill Ph.D. J.D. wrote:

> And if you are going to infiltrate, make sure to bring along your VISA
> card....

> From: <[email-masked]>
> Sent: Monday, September 17, 2001 9:53 PM
> Subject: Re: Contact Information Changes

>> > Hello,
>> >
>> > I am consulting to several foreign
>> > companies, and I have noticed your company
>> > is located in the United States.  Can you
>> > tell me whether it is possible for an Iraqi
>> > company to register a domain name with
>> > register.com, or is that prevented by the US
>> > economic embargo of Iraq?
>> >
>> > Please reply by email, thank you.
>> >
>> ************************
>>
>> Thank you for your inquiry.
>>
>> Anyone in any country at any time may register with Register.com.  All that
> is needed is a valid credit card.
>>
>> Thank you for using register.com, the First Step on the Web(TM).
>>
>> Garett Spence
>> Customer Support
>> register.com, inc.
>> http://www.register.com
>> Toll free in the U.S. and Canada: (800) 899-9724
>> Outside the U.S. and Canada: +1 (902) 749-2701

> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Sep 2001 16:57:02 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] It Beats Voting....

Dear Assad,

I understand the theory of what you are saying and I understand that technically a
law/treaty may require what you say.  And I understand that you are very
law-abiding and so you would not do it because you know it to be a violation.

But as a practical matter how do they enforce this on those who would violate the
rules?  It seems sort of like the adage "outlaw guns and only outlaws will have
guns"

I also have a little trouble with the concept of denying people the right to access
knowledge.  I would hate to think of anyone denied the right to read my brilliant
words of wisdom;>}

Please provide me with more information on this very interesting subject.  In case
you are not aware I hate with a passion any type of censorship and/or exclusion.

Sincerely,
Eric

"Asaad Y. Alnajjar (Millennium Inc.)" wrote:

> Actually, couple months ago, I checked into this issue and the answer
> was still NO.
>
> Eventhough, the dollar amount is not significant, still you need
> to go through the whole approval procedure through the Treasury and
> the UN monitoring office. Completed transactions would in fact be
> a violation of the sanctions.
>
> That is why .IQ is still not operational yet.
>
> Kindly let me know if the law has been modified? Which Article and
> what Date?
>
> Regards,
>
> Asaad Alnajjar
> CEO Millennium Inc.
> Los Angeles, CA, USA
>
> At Tuesday, 18 September 2001, "John Berryhill Ph.D. J.D." <john@johnberryhill.
> com> wrote:
>
> >And if you are going to infiltrate, make sure to bring along your VISA
> >card....
> >
> >From: <[email-masked]>
> >Sent: Monday, September 17, 2001 9:53 PM
> >Subject: Re: Contact Information Changes
> >
> >> > Hello,
> >> >
> >> > I am consulting to several foreign
> >> > companies, and I have noticed your company
> >> > is located in the United States.  Can you
> >> > tell me whether it is possible for an Iraqi
> >> > company to register a domain name with
> >> > register.com, or is that prevented by the US
> >> > economic embargo of Iraq?
> >> >
> >> > Please reply by email, thank you.
> >> >
> >> ************************
> >>
> >> Thank you for your inquiry.
> >>
> >> Anyone in any country at any time may register with Register.com.
> All that
> >is needed is a valid credit card.
> >>
> >> Thank you for using register.com, the First Step on the Web(TM).
> >>
> >> Garett Spence
> >> Customer Support
> >> register.com, inc.
> >> http://www.register.com
> >> Toll free in the U.S. and Canada: (800) 899-9724
> >> Outside the U.S. and Canada: +1 (902) 749-2701
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Sep 2001 17:18:00 -0700
From: "Asaad Y. Alnajjar   (Millennium Inc.)" <[email-masked]>
Subject: Re: [ga] It Beats Voting....

Dear Eric

It is one of those challenges that we have to live with.

1- Some of the companies I deal with have restricted sales to Registrant 
that shows country of residence as Iraq, but of course this did not 
work for long as you can input any information to get your sale going 
through like a Jordanian Mail Box as an example. Others just go through 
any non USA based registrars hence US companies lose the sale. It 
is a circle of a non winning situation for us but very profitable 
for Europe and Canada firms to gain on our lost sales.

2- Now access is a different story, as that is strictly controlled 
by the Ministry of Communications through a proxy.

3- eMails, is a joke and it is too funny to even discuss how it work 
inside Iraq.

Regards,

Asaad

At Tuesday, 18 September 2001, Eric Dierker <[email-masked]> wrote:

>Dear Assad,
>
>I understand the theory of what you are saying and I understand 
that technically 
>a
>law/treaty may require what you say.  And I understand that you 
are very
>law-abiding and so you would not do it because you know it to be 
a violation.
>
>But as a practical matter how do they enforce this on those who would 
>violate the
>rules?  It seems sort of like the adage "outlaw guns and only outlaws 
will have
>guns"
>
>I also have a little trouble with the concept of denying people 
the right 
>to access
>knowledge.  I would hate to think of anyone denied the right to 
read my 
>brilliant
>words of wisdom;>}
>
>Please provide me with more information on this very interesting 
subject.
>In case
>you are not aware I hate with a passion any type of censorship and/or 
>exclusion.
>
>Sincerely,
>Eric
>
>"Asaad Y. Alnajjar (Millennium Inc.)" wrote:
>
>> Actually, couple months ago, I checked into this issue and the answer
>> was still NO.
>>
>> Eventhough, the dollar amount is not significant, still you need
>> to go through the whole approval procedure through the Treasury and
>> the UN monitoring office. Completed transactions would in fact be
>> a violation of the sanctions.
>>
>> That is why .IQ is still not operational yet.
>>
>> Kindly let me know if the law has been modified? Which Article and
>> what Date?
>>
>> Regards,
>>
>> Asaad Alnajjar
>> CEO Millennium Inc.
>> Los Angeles, CA, USA

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Sep 2001 03:43:05 +0200
From: Alexander Svensson <[email-masked]>
Subject: [ga] Geographic and Geopolitical Names in .info

Dear all,

as you probably all know, the GAC recommended in Montevideo
that "the use of names of countries and distinct economies
as recognised in international fora as second level domains
in the .info TLD should be at the discretion of the respective
governments and public authorities."
(http://www.icann.org/committees/gac/communique-09sep01.htm).

The Board response:
http://www.icann.org/minutes/prelim-report-10sep01.htm
(General Counsel may prevent ISO 3166-1 country names
from being registered in .info; President proposes action
plan within 30 days, i.e. 10-Oct-01).

What are the options?

1. Following GAC recommendation:
Names of countries and distinct economies, particularly those
contained in the ISO 3166-1 standard should be reserved in .info
(or if registered in the Sunrise Period challenged by the
Registry and, if successful, then reserved) in Latin characters
in their official language(s) and in English and assigned to
the corresponding governments and public authorities, at their
request, for use.

2. Extending preliminary Board measures:
The registration in .info of names of countries and distinct
economies contained in the ISO 3166-1 list that have not yet
been registered during the Sunrise Period is maintained.
Any other such names that are returned to the database
following a successful challenge by the Registry Operator are
also maintained.

3. Reserving country codes instead of names:
Codes of countries and distinct economies contained in the
ISO 3166-1 list are already barred from registration
(.info agreement, appendix K). The CC.info domain names
(where CC is the country code) are assigned to the
corresponding governments and public authorities, at their
request, for use.

4. No reservation of country names:
Governments may acquire their country name .info domain
just as any other entity.

5. Opening .int domain space for country names:
Currently, .int domain names are only for registering
organizations established by international treaties
between governments. Governments may be encouraged to
register the names of countries and distinct economies
contained in the ISO 3166-1 list under .int. (Note that
palestine.int has been preceeding the .ps TLD)

6. Opening a new TLD for country sites:
Instead of mixing international governmental organizations
and country names in .int, governments may get the
opportunity to register the names of countries and
distinct economies contained in the ISO 3166-1 list under
a new TLD. (The TLD string may ideally be .gov, but since
it is unlikely that the US government will give up its use
quickly, another TLD string would be necessary). The
registry could be managed by IANA (having experiences with
running a small TLD like .int).

My own comments:
Country name .info domains obtained by using false trademarks
should of course be auto-challenged. However, I dislike
the idea of closing additional parts of the domain name space,
especially in multiple languages, multiple variants and
potentially at various levels (state and city names are
obviously next in line). The TLD strings are also about
public expectations: If I can expect country.info to be
the official site of a country's government, a commercial
inofficial city site at city.info looks odd. Additionally,
the GAC request comes too late for .info.
I would prefer option 6: A TLD reserved for official country
names. (Maybe a .travel TLD in the next TLD round would solve
part of the problem by reserving country.travel to the
official tourism authorities of each country.)

Best regards,
/// Alexander
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Sep 2001 21:38:43 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] Re: "political advantage"

Mike -

Democracy is fluid, not rigid. Even this attack did not obliterate the
Mayoral race, it simply postponed it a little while. It's obvious that you
are upset by the whole event and maybe the bombing brought up memories from
your three year tour in the military. If so, I feel badly for that.

on 9/17/01 6:03 PM, Mike Roberts at [email-masked] wrote:

> Terrorists do vote;

>they infiltrate democratic institutions and
> processes while they are putting their attack together.  The openness
> of free universities plays into their hands.  Our German colleagues
> have been learning over the weekend about the Islamic fundamentalist
> sect that operated at the Technical University of Hamburg-Harburg and
> sent three of themselves as suicide hijackers to the U.S.

By my definition, terrorists are committed to violence, whereas Sin Fein,
which is the political arm of the IRA, is not a terrorist organization, even
though it represents one. As you may know, Sinn Fein members exercise their
will by vote, not by the gun, although Martin McGuiness, spokesman, is a
convicted terrorist who served his sentence, and has since worked tirelessly
for the peace process in Northern Ireland. When Sinn Fein was finally given
a seat at the government negotiating table, not all of the IRA renounced
violence, and those who continued to commit atrocities were renamed "the
Real IRA". The IRA is refusing to give up it's weapons.

Make of that what you will, but multiplied by all the terrorist cells
throughout the world, it's complex stuff and the fact is that yesterday's
terrorists can become tomorrow's new political party. Short of asking ALSO
applicants from the Hamburg-Harburg University to provide a clear statement
that they have renounced throwing bombs, and are not past members of
Bader-Meinhoff, one can be forgive the ICANN Board for thinking that the
only way for ICANN to keep the DNS out of the hands of terrorists is just to
exclude as many people as possible from the process, which is essentially
everybody in the world except for the Old Boy's Club we know and love. In
short, some may see the best form of internet counter-terrorism as keeping
the public out of the process altogether, simply because there's no way of
knowing which cell anyone has been in for the last 20 years. Certainly the
ALSC reduction in numbers of At Large Directors, and your own comments,
would fit with this theory.

Unfortunately, it's not that simple. As a long term policy, it is fatally
flawed, for as the Old Boys retire, there is no ICANN procedure to check for
subversive activity amongst the many applicants standing in their place. I
foresee the United Nations in ICANN's future and waving goodbye to any
visions of regional diversity in the process. Gone are the days when the
Iraqi Government could expect to be part of the GAC in some utopean
realization of global cyberspace cooperation, or an Afghan national could
stand for a position on the Board. It seems we must be protected from
ourselves, lest we fall into the trap of opening doors for those who would
harbor terrorists in the very heart of the Internet Control Tower.

Add to that the phantom terrorist "sleeper", in place already and operating
legitimately within the industry, primed to strike when the opportunity
presents itself, and we may have a problem that puts civil liberties on the
back burner. Not all terrorists have the appearance of Bin Laden, some wear
suits. Not all cartels deal in oil.

In this shadowy new world to which the US has just awoken, the Old Boy's
Club would be the most vulnerable to capture, not the bottom-up. In terms of
damage limitation in the new, terrorist-challenged ICANN world, the highest
risk is obviously with the power brokers at the top. That's where most
damage to can be inflicted by an individual with undesireable affiliations,
more so than any individual member of an ALSO. You have argued that ICANN
cannot afford to be open to terrorist capture of the DNS. It would seem
fairly essential therefore for all ICANN Staff and officers to be
fingerprinted by the FBI. It costs $90 per person, hardly a significant
expense.

However, it makes little sense to me to eliminate the ALSO for reasons of
any alleged increase risk of capture. By the logic that voting terrorists
would capture the DNS if the ALSO were now to go ahead, Sinn Fein's ranks
would have swelled as the Real IRA laid down their arms in favor of the
ballot box at the House of Commons. It didn't happen and the evidence can be
counted in the number of bodies in the morgue.

On a historical note, (while on the topic of cyberterrorism and civil
liberties), there was a time when the IRA was funded mainly by Irish
sympathisers in the USA. It was Americans that paid for terror campaigns
that indiscriminately bombed civilians on the English mainland, with far
greater casualties than the 5,620 people lost in the September 11th attack,
and many of these were young children, targets of choice of the time being
shopping malls of major cities on Saturday afternoons. It has to be said
that the US may well lose the moral high ground if it does not tread lightly
on the issue of funding terrorism.

I campaigned for the DNSO BoD seat on a platform of technical stability of
the internet and social stability of the internet community being
inextricably linked, and on the basis that in today's world, it is no longer
possible for ICANN to coordinate technical policy without giving equal or
greater weight to the impact of its decisions on society. I wish it were not
so, but the mission creep that is so reviled within ICANN circles, has
become an inevitability. And the inevitability of increased DNS oversight
and internet security you claim is forthcoming in the light of the WTC
attack, clearly makes the point very well. Any demand cannot have arisen
from any proven technical failure, for there was none, but will have arisen
from anticipation of future social instability, that if these warning signs
were to be ignored, could result in deliberate and catastrophic technical
failure of the internet. The requirement therefore is for a new technical
coordination policy that is not only capable of dealing with the eradication
of the terrorism, both real and in cyberspace, but also does not sacrifice
civil liberties and freedoms in the process.

What the internet industry really needs now is to defend democracy, to
defend the public interests of freedom and civil liberties that no group
within the ICANN structure specifically has the right to represent to the
decision makers. What we need are some forward thinkers who are willing to
stand firmly for public and democratic participation in the process, in the
formulation of whatever policies may be necessary to satisfy the
anti-terrorism brigade, so that whatever sacrifices we are being asked to
make on the altar of pro-active counter-terrorism, that such liberties it is
proposed to forego, are not decided by fiat behind closed doors, but are
decided upon in consultation with those stakeholders that will be most
affected, the public, and in advance of their implementation. Too often we
are presented with an 11th hour fait accomplis.

Under the present ICANN structure, that can only mean bolstering the public
input through At Large Elections and restoring the proposal for At Large
Directors to constitute no less than 50% of the Board, as per the NAIS
study. This is the best way, under the present structure, to prevent capture
and use of the internet as a weapon of mass destruction of freedoms and
civil liberties, and make no mistake, there is a clear and present danger
coming from within the ICANN organization itself. The public's best defense
against the internet being used as a weapon of terror against it, is to
ensure DNS control by elected officials, using democratic processes in which
it, the public, participates. No special interest business groups can be
entrusted with internet stability where political, economic, and social
stability is at stake. This is matter of life and death to some nations of
the world, not e-commerce.

I apologize for the length of this reply, but your post raises other
significant issues that need to be addressed. Regarding your comment about
open societies being the breeding ground for subversive activities. Every
society has subversive elements, however open or closed it may be, and the
extent to which these groups may infiltrate universities, political parties,
or attempt to control traditional and new media and so on, is a matter of
serious concern to all of us. Organizations that may be vulnerable for
reasons of their open structure, are not generally capable of monitoring
such activities themselves with any accuracy, if at all, certainly not
ICANN, which has no expertise at all. These tasks are undertaken by
government agencies, in the UK, it falls to MI5 and the Police Special
Branch, involving fulltime dedicated teams that are well funded and
equipped, whole armies of people using stealth tactics that involve
recruiting the best and brightest young minds at universities, and building
whole teams of people with specialised skills, all background checked for
political affiliations and cleared for access to government and related
official secrets, and backed up by the full force of the law to detain and
make arrests. ICANN cannot do any of that.

Clearly, the issue of capture by any serious terrorist group is well outside
ICANN's scope, and the very last thing it should be doing now is making an
amateurish attempt to reduce its risks on the vague notion that the DNS will
lower its risk of capture if it reduces public participation within its
organization. There is not a scrap of evidence for that position, and it is
inappropriate for ICANN to be setting itself up as some quasi-government
spy, but without any skills to do a proper job. After all, if a terrorist
wants to cause massive damage to the internet, it hardly seems necessary to
join the ALSO, formulate a motion, and rally the troups to rig the voting
procedures of a Working Group resolution. But it is these very processes
that will assist ICANN in defeating a more insidious attempt. I am neither a
technician, nor trained in terror, but I'm fairly sure that even I could
figure out a way to cause mayhem with the root servers without the benefit
of an ALSO. The time has come to start thinking out of the box on the
capture issue, to worry not so much about the bottom up, but about the top
down and every facet inbetween. It crossed my mind that if the next ICANN
Convention was hijacked, and key industry professionals were lined up and
shot one by one, some major disruption to e-commerce could be leveraged.
Please correct me if I'm wrong.

<snip>

>Here are three headlines from this
> morning's New York Times, which can hardly be classed as a xenophobic
> paper:

The New York Times has a job to do - preparing the American people for war.
I would not call that xenophobic, but traditional media is the government's
propoganda machine in times of war. This is War. Allow me to recommend some
alternative and outstanding writing on the relevant issues, published in
Newsweek's issue dated September 24, 2001, "God Bless America". Since this
issue has not yet appeared in complete form online, I would quote only a
short extract, but highly recommend the whole magazine for accurate
information as to what is happening and its relevance to the issues you
raised:

Page 65, "Tech's Double-Edged Sword. The same modern tools that enrich our
lives can be used against us. How bad will it get?" by Steven Levy.

" It was a nightmarish fulfillment of science fiction writer William
Gibson's proclamation that the street finds its own uses for technology. The
more powerful our tools are, the more dangerous they are when turned against
us. For centuries we've accepted that. It's simply the downside of tech.
[...]

Virtually no one dares ask whether the balance of technology may tilt too
far toward empowering the evil. Who would have a clue how to address the
situation? Human beings have a track record of pursuing what they see as
progress and asking questions later. While refusing to think the
Unthinkable, we create the circumstances that allow it to occur."

Other selected articles:

Economic shockwaves.

Processing a $25 Billion claim

Wall Street's Morality Play

Will we ever be safe again?

Air safety and beyond - Security vs. Liberties

Answering questions - expert advice for children

Anguish on the Airwaves - Television was our electric hearth

A peaceful faith - a fanatic few - more than 1 billion faithful believers
trust in the compassion and power of Allah. What is the religion of Islam
that turns a few extremists to terrorism?

Patriotism vs Ethnic Pride: An American Dilemma

The End of the End of History - The great political fights were over. Or so
we thought. Suddenly, governments matters again.

><devisive comment snipped>

> Life at ICANN isn't going to be the same either.  Given the military
> mindset and anti-terrorist measures in Washington and other capitals,
> there is going to be a much greater stress on operational oversight
> of the DNS, on stability and on synchronization with related Internet
> security steps. There is going to be much less interest in who is
> represented by whom on the Board.

I believe you. The important thing is that the public must be able to trust
in the internet, that it will do it no harm, and yet ICANN, the entity
tasked with its technical coordination, has not been dealing with issues
surrounding the internet being pursued in an unfettered way as a weapon.

Prior to September 11th, it didn't seem important. ICANN's prime function
has been to promote e-commerce, essentially big business interests, and it's
levels of public participation have fallen far short of any level that an
internet governance body would require by any reasonable standards. ICANN's
most recent activities have only served to highlight failures, with respect
to accountability, and to the enforcements of the agreements it has made.
"Proof of concept" is not something that can be applied to matters of
national and global security. Really, there is nothing about ICANN's
management or structure that is suited to the tasks of tackling how to
combat terrorism in cyberspace.

The questions have to be, how will the big business interests play out the
future proposed structural changes recommended by the ALSO? If ICANN is
really changing its priorities, whereby it must switch from the further
development of e-commerce to proactive counter-terrorism, then will the ALSC
revise its proposed structural changes? Will there be another entity of
higher authority created to oversee those aspects in which ICANN is not
qualified, one that may seek to reclaim the DNS for the US, its military and
its UN allies? Does the US government expect ICANN to deal with countries
seeking to participate in the ICANN process that it exposes as harboring and
financing terrorism? If so, how?

> 
> The GA, bastion of rugged individualism, has an opportunity to
> contribute to the solutions to these challenges.  But if you're not
> interested in being part of common solutions and the compromises
> involved in them, and if throwing rocks at me for being the messenger
> of the new reality gives you a bigger thrill, go right ahead and lay
> a claim to irrelevance.
> 
> - Mike

I appreciate the encouragement to address present challenges.

Regards,
Joanna.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Sep 2001 21:32:14 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] It Beats Voting....

John and all assembly members,

John Berryhill Ph.D. J.D. wrote:

> And if you are going to infiltrate, make sure to bring along your VISA
> card....

  ROFLMAO!  Well said!  It seems that potential spying has gotten
very easy and rather cheap to boot.  Somehow however coming from
Register.com, I am not surprised at their answer.  I just hope that
they don't get a contract to handle registration of Domain Names
in .MIL anytime soon...

>
>
> From: <[email-masked]>
> Sent: Monday, September 17, 2001 9:53 PM
> Subject: Re: Contact Information Changes
>
> > > Hello,
> > >
> > > I am consulting to several foreign
> > > companies, and I have noticed your company
> > > is located in the United States.  Can you
> > > tell me whether it is possible for an Iraqi
> > > company to register a domain name with
> > > register.com, or is that prevented by the US
> > > economic embargo of Iraq?
> > >
> > > Please reply by email, thank you.
> > >
> > ************************
> >
> > Thank you for your inquiry.
> >
> > Anyone in any country at any time may register with Register.com.  All that
> is needed is a valid credit card.
> >
> > Thank you for using register.com, the First Step on the Web(TM).
> >
> > Garett Spence
> > Customer Support
> > register.com, inc.
> > http://www.register.com
> > Toll free in the U.S. and Canada: (800) 899-9724
> > Outside the U.S. and Canada: +1 (902) 749-2701
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Sep 2001 22:56:45 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] FW: Embargos and proscriptions

folks, most of my work days are consumed with responses to the critical
information infrastructure issues. BUT, they are not ICANN related. Let's
get these issues OFF the ICANN work list.

Please.

Marilyn

- -----Original Message-----
From: Roeland Meyer [mailto:[email-masked]]
Sent: Tuesday, September 18, 2001 7:14 PM
To: GA DNSO (E-mail)
Subject: [ga] FW: Embargos and proscriptions

|> -----Original Message-----
|> From: Roeland Meyer [mailto:[email-masked]]
|> Sent: Tuesday, September 18, 2001 11:15 AM
|> To: 'Tim Devries'; Smith, Rick; [email-masked]
|> Subject: Embargos and proscriptions
|> 
|> 
|> 
|> The following link details various embargos in effect.
|> 
|> http://pmdtc.org/country.htm
|> 
|> Almost all of these entail defense and munitions. ITAR has 
|> long considered
|> cryptographic material a munition, under ITAR category XVII (see:
|> http://pmdtc.org/usml.htm). Personal opinion: we may see 
|> this definition
|> expanded, as it has in the past. The problem is, expansion is easy,
|> contraction is somewhat more difficult.
|> 
|> [disclaimer]
|> MHSC has been involved in ITAR issues since 1997. Our 
|> initial business plan
|> was to provide secured services and individual privacy 
|> through encryption
|> techniques and services, for both individuals and 
|> organizations. We couldn't
|> get that past ITAR initially and when we could, the market 
|> wasn't there yet
|> (couldn't get any traction. Most folks frankly, don't give a 
|> rat's tush
|> about security, especially if they have to do anything extra 
|> for it). MHSC
|> goes out of its way to avoid even the appearance of legal 
|> violations and to
|> limit its risk of legal liability. MHSC is no longer in this 
|> business (see:
|> http://www.mhsc.net/services.htm).
|> 
|> --
|> IANAL = I Am Not A Lawyer. Before taking legal action based 
|> on anything I
|> say or write, you are strongly encouraged to seek the advice 
|> of an attorney.
|> 
|> --
|> R O E L A N D  M J  M E Y E R
|> Managing Director
|> Morgan Hill Software Company
|> tel: +1 925 373 3954
|> cel: +1 925 352 3615
|> fax: +1 925 373 9781 
|> http://www.mhsc.com
|> 
|> 
|> 
|> |> -----Original Message-----
|> |> From: Tim Devries [mailto:[email-masked]]
|> |> Sent: Tuesday, September 18, 2001 12:56 PM
|> |> To: Smith, Rick; [email-masked]
|> |> Subject: Re: Afghanistan
|> |> 
|> |> 
|> |> 
|> |> Does anyone even have a list of IP blocks allocated on a 
|> national or
|> |> regional level?
|> |> 
|> |> ----- Original Message -----
|> |> From: "Smith, Rick" <[email-masked]>
|> |> To: <[email-masked]>
|> |> Sent: Tuesday, September 18, 2001 9:23 AM
|> |> Subject: Afghanistan
|> |> 
|> |> 
|> |> >
|> |> >
|> |> > Has anyone started to deny all traffic to/from Afghanistan ?
|> |> >
|> |> > Wouldn't that be worth it ?
|> |> >
|> |> > Or did I miss that post?
|> |> >
|> |> > R
|> |> >
|> |> 
|> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Sep 2001 20:58:15 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: RE: [ga] FW: Embargos and proscriptions

Marilyn,

I do not mean to be insultive but it is very funny that you go so far off 
topic to tell us what you do all day, in order to tell us to get back on 
topic.

For me, until I learn a little about a topic and the writers' perspective I 
withold judgment re: on topic.  I suggest that restrictions on the types of 
tools internet users throughout the world can use is pretty much something 
that helps us to understand the value of Domain Name Support, or not.  I 
also think world wide access to encryption may have Whois implications, but 
if we cut this type of information off I may never know.

Restricting to a very narrow field of vision gets us into many problems 
which can be avoided by having the most educated group possible.

Be happy, just because something is boring to one does not mean it should be 
excluded.

Eric

 folks, most of my work days are consumed with responses to the critical
> information infrastructure issues. BUT, they are not ICANN related.
> Let's get these issues OFF the ICANN work list.
> 
> Please.
> 
> Marilyn
> 
> -----Original Message-----
> From: Roeland Meyer [mailto:[email-masked]]
> Sent: Tuesday, September 18, 2001 7:14 PM
> To: GA DNSO (E-mail)
> Subject: [ga] FW: Embargos and proscriptions
> 
> 
> 
> 
> |> -----Original Message-----
> |> From: Roeland Meyer [mailto:[email-masked]]
> |> Sent: Tuesday, September 18, 2001 11:15 AM
> |> To: 'Tim Devries'; Smith, Rick; [email-masked]
> |> Subject: Embargos and proscriptions
> |> 
> |> 
> |> 
> |> The following link details various embargos in effect.
> |> 
> |> http://pmdtc.org/country.htm
> |> 
> |> Almost all of these entail defense and munitions. ITAR has 
> |> long considered
> |> cryptographic material a munition, under ITAR category XVII (see: |>
> http://pmdtc.org/usml.htm). Personal opinion: we may see 
> |> this definition
> |> expanded, as it has in the past. The problem is, expansion is easy,
> |> contraction is somewhat more difficult.
> |> 
> |> [disclaimer]
> |> MHSC has been involved in ITAR issues since 1997. Our 
> |> initial business plan
> |> was to provide secured services and individual privacy 
> |> through encryption
> |> techniques and services, for both individuals and 
> |> organizations. We couldn't
> |> get that past ITAR initially and when we could, the market 
> |> wasn't there yet
> |> (couldn't get any traction. Most folks frankly, don't give a 
> |> rat's tush
> |> about security, especially if they have to do anything extra 
> |> for it). MHSC
> |> goes out of its way to avoid even the appearance of legal 
> |> violations and to
> |> limit its risk of legal liability. MHSC is no longer in this 
> |> business (see:
> |> http://www.mhsc.net/services.htm).
> |> 
> |> --
> |> IANAL = I Am Not A Lawyer. Before taking legal action based 
> |> on anything I
> |> say or write, you are strongly encouraged to seek the advice 
> |> of an attorney.
> |> 
> |> --
> |> R O E L A N D  M J  M E Y E R
> |> Managing Director
> |> Morgan Hill Software Company
> |> tel: +1 925 373 3954
> |> cel: +1 925 352 3615
> |> fax: +1 925 373 9781 
> |> http://www.mhsc.com
> |> 
> |> 
> |> 
> |> |> -----Original Message-----
> |> |> From: Tim Devries [mailto:[email-masked]]
> |> |> Sent: Tuesday, September 18, 2001 12:56 PM
> |> |> To: Smith, Rick; [email-masked]
> |> |> Subject: Re: Afghanistan
> |> |> 
> |> |> 
> |> |> 
> |> |> Does anyone even have a list of IP blocks allocated on a 
> |> national or
> |> |> regional level?
> |> |> 
> |> |> ----- Original Message -----
> |> |> From: "Smith, Rick" <[email-masked]>
> |> |> To: <[email-masked]>
> |> |> Sent: Tuesday, September 18, 2001 9:23 AM
> |> |> Subject: Afghanistan
> |> |> 
> |> |> 
> |> |> >
> |> |> >
> |> |> > Has anyone started to deny all traffic to/from Afghanistan ? |>
> |> >
> |> |> > Wouldn't that be worth it ?
> |> |> >
> |> |> > Or did I miss that post?
> |> |> >
> |> |> > R
> |> |> >
> |> |> 
> |> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #746
************************